<div class="mainwrapper">
  <div class="leftwrapper">
    <div class="topwrapper">
      <h1>Welcome Back !</h1>
      <p class="whitetext">
        First of all, please log in using your personal account
      </p>
    </div>
    <div class="bottomwrapper">
      <p class="whitesubtext">Not registered yet ? Create your account !</p>
      <p-button
        label="Sign Up"
        styleClass="p-button-outlined"
        [routerLink]="'/auth/subscribe'"
      ></p-button>
    </div>
  </div>
  <div class="rightwrapper">
    <img class="logo" alt="Medilabo Solutions" src="assets/logo.png" />
    <div class="form">
      <div class="p-inputgroup">
        <span class="p-inputgroup-addon"><i class="pi pi-user"></i></span>
        <input
          type="text"
          pInputText
          placeholder="Mail"
          #mail
          [(ngModel)]="authRequest.mail"
        />
      </div>
      <div class="p-inputgroup">
        <span class="p-inputgroup-addon"><i class="pi pi-key"></i></span>
        <input
          type="password"
          pInputText
          placeholder="Password"
          #password
          [(ngModel)]="authRequest.password"
        />
      </div>

      <p-button
        label="Sign In"
        styleClass="p-button-outlined"
        (click)="authenticate()"
      ></p-button>
    </div>
  </div>
</div>
